Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

Secure Path 3.0A for Linux with SAN Array 1000

Abbes Bettahar
Occasional Contributor

Secure Path 3.0A for Linux with SAN Array 1000

Hi,

I installed Linux Redhat Enterprise ES 2.1 on a HP Proliant server and I connected it with a HP Storage SAN Array 1000 by fiber adapter FCA2214 DC PCI-X.

I succeeded to configure and create the volumes in the SAN Array 1000.

Operating system : Linux Redhat Enterprise ES 2.1

Kernel : 2.4.9-e30smp

Libraries : glibc-2.2.4-31.7 and libgcc-3.2.2-5

My problem is:

When I try to install the Secure Path 3.0A for Linux package in my Proliant server, I can't install it.

Then I need some help please. Is it problem with software, kernel or libraries requirements or with anything else?



Abbes
1 REPLY
Peter Mattei
Honored Contributor

Re: Secure Path 3.0A for Linux with SAN Array 1000

Hi,

These are the red Hat Linux releases supported by SecurePath 3.0A and 3.0B:
Red Hat Enterprise Linux 2.1 AS, Errata Kernel 2.4.9-e25-smp, 2.4.9-e27-smp, 2.4.9-e25 enterprise, 2.4.9-e27 enterprise

Find this info in the Release Notes on: http://www.hp.com/go/securepath and select "technical documentation".

If you want to go to 3.0B go here: http://h18006.www1.hp.com/products/sanworks/softwaredrivers/securepath/splinuxv30b.html

So looks like yor kernel is not on the list yet!

Sorry
Peter
I love storage